Subject: Re: Hello
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 29 Jun 2000 02:32:00 -0700 (PDT)

Shijie,

Thanks for your message. My assistant will call you to discuss the timing 
of the visit.

Vince

Shijie Deng <[email-masked]> on 06/29/2000 12:00:37 AM
To: [email-masked]
cc:  
Subject: Hello

Hi Vince,

How are you.  It was really a pleasure meeting you and talking to you at
the Toronto energy derivative conference.  Thank you for speaking with
me about the possibility of visiting your research group.  It will be
great if I could have such opportunity whenever you see your schedule
fits.  I am very much open for the last week of July and early August.
I'm looking forward to hearing from you soon.

Best,

Shijie

Shi-Jie Deng
Assistant Professor
School of ISyE
Georgia Institute of Technology

Office Phone: (404) 894-6519
E-mail:       [email-masked]
Home page:    http://www.isye.gatech.edu/~deng